Thread Closed
v17 LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)
On #1126 with a fresh install I'm not able to install VDR addon. There is a compatibility issue.
An upgraded system which has VDR installed doesn't have this problem when updating the VDR addon
  Thread Closed
 
Thread Rating:
  • 19 Vote(s) - 4.63 Average


Messages In This Thread
RPi2: no DV-codec? - by bubi - 2016-07-10, 10:30
DV-video not working - by bubi - 2016-07-15, 19:48
RE: LibreELEC Testbuilds for RaspberryPi (Kodi 17.0) - by herrmeier01 - 2016-11-27, 14:03


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)4.6319